Subject: bug#25594: 25.1.91; TeX input method is missing \sqrt macro

From: Mattias Engdegård <[email-masked]>
Date: Wed, 22 Jan 2020 16:43:25 +0100

Might as well add \sqrt[4] as ∜ for completeness. That's how far Unicode goes.